Bug 822106 - Warning about pre-release is present
Summary: Warning about pre-release is present
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: 17
Hardware: All Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F17Blocker, F17FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2012-05-16 10:51 UTC by Kamil Páral
Modified: 2014-03-17 03:30 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-16 21:38:33 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pre-release warning (65.61 KB, image/png)
2012-05-16 10:51 UTC, Kamil Páral
no flags Details

Description Kamil Páral 2012-05-16 10:51:45 UTC
Created attachment 584926 [details]
pre-release warning

Description of problem:
F17 Final TC6 (anaconda 17.27) warns that this is a pre-release version of Fedora. It must not be present in a final release.

Comment 1 Chris Lumens 2012-05-16 14:07:40 UTC
I know we've had a bug about this already this cycle.  anaconda is no longer responsible for this setting - it's a flag passed to pungi when the tree is built.  rel-eng just needs to use the right flags.

Comment 2 Andre Robatino 2012-05-16 14:32:28 UTC
Confirmed that the warning is gone from the DVD and netinst (both i386 and x86_64). Haven't checked the Lives.

Comment 3 Kamil Páral 2012-05-16 15:15:22 UTC
IIRC I have seen the warning with PXE boot and with Live images.

Comment 4 Adam Williamson 2012-05-16 17:03:05 UTC
As clumens says, there's no packaging issue here, it's simply a switch releng flips when building images.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 5 Kamil Páral 2012-05-16 19:55:07 UTC
I have checked DVD, netinst and kernel pair for RC1 (both architectures), there is no pre-release warning. I still have to check Live images.

Comment 6 Kamil Páral 2012-05-16 21:38:33 UTC
I have checked RC1 Live images (both archs) as well, no pre-release warning. Closing bug.

Comment 7 Andre Robatino 2012-05-17 01:48:29 UTC
(In reply to comment #2)
> Confirmed that the warning is gone from the DVD and netinst (both i386 and
> x86_64). Haven't checked the Lives.

Sorry, should have said that I was referring to RC1 (not TC6 which still had them).

Comment 8 Dennis Gilmore 2012-05-17 02:11:32 UTC
TC composes are considered pre releases so they get the betanag turned on. its only final RC images where we turn it off


Note You need to log in before you can comment on or make changes to this bug.